.header .logo img {
  max-height: 75px !important;  
}

#header {
  padding-top: 5px;
  padding-bottom: 5px;
}

.services .item {
  border: solid 1px rgba(82, 86, 94, 0.2) !important;
  border-radius: 0.5rem !important;
}

.footer .logo img {
  max-height: 90px !important;
  margin-bottom: 10px;
}

.scroll-top {  
  background: var(--color-primary-reserve) !important;  
}

.scroll-top i {  
  color: white !important;
}

.scroll-top:hover {
  background: var(--color-primary) !important;
  color: #ccc !important;
}

.contact .info-item i {
  border-color: var(--color-primary-reserve) !important;
  color: var(--color-primary);
}

.contact .php-email-form button[type=submit] {
  background: var(--color-primary-reserve);
}

.contact .php-email-form button[type=submit]:hover {
  background: var(--color-primary);
}

.img-thumbnail-logo {
  border: none;
}

.img-thumbnail-logo-div {
  border: solid 0px red; 
  text-align: center;
}

.about-read-more-container {
  display: flex; 
  align-items: center; 
  justify-content: right;
}

.about-read-more-text {
  font-size: 0.8em;
  font-weight: normal;
}